/*
  Extra large .col-xl-
*/
@media screen and (min-width:1200px){
  
  .row_line {
        width:900px;
    }
    
}






/*
  Large .col-lg-
*/
@media screen and (min-width:992px) and (max-width:1200px){
  
    .row_line {
        width:900px;
    }
  
}



/*
  Medium .col-md-
*/
@media screen and (min-width:768px) and (max-width:992px){
  
    .row_line {
        width:100%;
    }
    
}






/*
  Small .col-sm-
*/
@media screen and (min-width:576px) and (max-width:768px){
  
  .kmr-save-to-file {
        width: 100%;
        margin-bottom: 15px;
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        -ms-overflow-style: -ms-autohiding-scrollbar;
    }
    
        .row_line {
        width:100%;
    }
    
    
}





/*
  Extra small .col-
*/
@media screen and (min-width:0px) and (max-width:576px){
  
  .kmr-save-to-file {
        width: 100%;
        margin-bottom: 15px;
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        -ms-overflow-style: -ms-autohiding-scrollbar;
    }
    
    .row_line {
        width:100%;
    }
    
    .text_load {
    	width: 90%;
        margin-left: -45%;
    }
    
    .nav-tabs > li {
        width: 100%;
    }
    
    .nav-tabs .evro::before {
        right: 10px;
        top: 4px;
    }
    
    .tab-content {
        padding: 10px 0;
    }
    
    #tz_reyestratsia {
        width: 100% !important;
        position: unset !important;
        margin-left: unset !important;
    }
    
    .row_line_border {
        border: 2px solid #61c168;
        border-radius: 5px;
        padding: 5px;
    }
    
    .row_line.grid article {
        padding: 0 10px 0 0 !important;
    }
    
    .insurer img {
        max-width: unset;
    }
    
    .direct_settlement {
        padding: 0 5px;
    }
  
}